/*********** 前後台編輯器區塊共用的CSS設定 ***********/
/*首頁 關於我們 開始*/
.about-sect .editor{
    padding-top: 84px;
    padding-left: 50px;
    padding-right: 10px;
}
.about-sect .index-about-title {
    font-family: "Arimo","微軟正黑體";
    color: #3E4545;
    font-size: 36px;
    margin: 0;
    margin-bottom: 8px;
}
.about-sect .index-about-txt{
    padding: 0px 0px;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 381px;
    overflow: hidden;
    color:#1E1E1E;
    font-size: 16px;
    line-height: 28px;
}
.about-sect .index-about-title-2{
    font-family: "Arimo","微軟正黑體";
    font-size: 20px;
    color:#9E1A1F;
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 15px;
    font-weight: bold;
}
.about-sect .index-about-title-2:after{
    content: "";
    height:4px;
    width: calc(100% + 68px);
    background-color: #FFEB79;
    position: absolute;
    bottom: 0;
    left:0;
}
.about-sect .index-about-title-2>div{
    padding-right: 20px;
    display: inline-block;
    position: relative;
}
.about-sect .index-about-title-2>div:after{
    content:"";
    background: url(../../images/common/index/index-about-title-bg.png) center center;
    width:14px;
    height:16px;
    position: absolute;
    right:0px;
    bottom:8px;
}
.index-about-txt h3{
    color:#000000;
    margin-bottom: 5px;
}
/*首頁 關於我們 結束*/

/*首頁 服務項目 開始*/
.service-sect .index-service-txt-1{
    color:#1E1E1E;
    font-size:16px;
    line-height: 28px;
    text-align: left;
}
.service-sect .index-service-txt-2{
    margin-top: 0px;
}
.service-sect .index-service-txt-2 .service-row{
    display: flex;
    margin-bottom: 25px;
}
.service-sect .index-service-txt-2 .service-column:nth-child(1){
    min-width: 150px;
    text-align: left;
    border-bottom: 1px solid #FFE34B;
}
.service-sect .index-service-txt-2 .service-column:nth-child(1) span{
    background-color: #FFE34B;
    display: inline-block;
    min-width:132px;
    color:#000000;
    font-size: 18px;
    font-weight: bold;
    padding-top:7px;
    padding-bottom: 7px;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}
.service-sect .index-service-txt-2 .service-column:nth-child(2){
    border-bottom: 1px solid #B8BEBE;
    padding-left: 20px;
    padding-bottom: 20px;
    text-align: left;
}
.service-sect .index-service-txt-2 .service-column:nth-child(2) span{
    color:#1E1E1E;
    line-height: 20px;
}
.service-sect .index-service-txt-2 .service-row:nth-last-child(1) .service-column{
    border-bottom: 0px solid #FFE34B;
}

/*首頁 服務項目 結束*/

.pro-editor .row,
.about-editor .row,
.notice-editor .row {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.pro-editor .col,
.about-editor .col,
.notice-editor .col {
    display: table-cell;
}
.pro-editor .col1 ,
.about-editor .col1,
.notice-editor.col1  {
    vertical-align: top;
    padding-right: 4px;
}

.about-editor .col2 {
    width: 70%;
    padding: 0 0;
}
.notice-editor .col2 {
    width: 40%;
    padding: 0%;
}
.pro-editor .col2 {
    width: 52%;
    padding: 0%;
}

/*內頁關於我們 開始*/
.col1.year-pic{
    width:217px;
}
.col1.year-pic>div{
    position: relative;
    margin-bottom:43px;
}
.col1.year-pic>div h3{
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    color:#FFFFFF;
    bottom:0px;
    left:0px;
    display: block;
    width: 217px;
    background-color:rgba(158,28,32,.74) ;
    margin:0;
    text-align: right;
    padding-top: 11px;
    padding-bottom: 11px;
    box-sizing: border-box;
    padding-right: 53px;
}
.col1.year-pic>div .icon{
    position: absolute;
    bottom: 24px;
    right: 38px;
    width: 30px;
    margin:0;
}
.col1.year-pic>div h3.red{
    background-color:rgba(62,69,69,.74) ;
}
.col1.year-pic>div h3.up{
    bottom:unset;
    top: 0;
}
.col1.year-pic>div .icon.up{
    top: 21px;
    bottom: unset;
}

.years3 .Name-html-one.is-txt-oh {
    width: 50%;
}
.years3 .is-txt-oh {
    padding-bottom: 45px;
}

.rwd-table-is-in {
    font-size: 15px;
}
.rwd-table-is-in {
    max-width: 100%;
    width: 100%!important;
    text-align: center;
}
.rwd-table-is-in.two .ID-three.years {
    width: unset;
    max-width: 108px;
    font-size: 15px;
    min-width: 108px;
    color:#1E1E1E;
}
.rwd-table-is-in.two .is-txt-oh {
    text-align: left;
    padding-left: 70px;
    padding-bottom: 42.5px;
    color:#1E1E1E;
    line-height: 25px;
}
.rwd-table-is-in td {
    padding: 5px 0;
    padding-top: 0px;
}
.ID-three.years{
    vertical-align: top;
    padding: 0;
}
.Name-html-one.is-txt-oh{
    vertical-align: top;
}
.rwd-table-is-in .ID-three.years span {
    font-family: "Oswald";
    color: #E9B518;
    font-size: 26px;
    padding: 0 0 0 5px;
    letter-spacing: 0;
    font-style: normal;
    font-weight: 800;
    line-height: 26px;
    max-width:57px;
    min-width:57px;
    word-break: break-all;
    display: inline-block;
    text-align: left;
}
.rwd-table-is-in .ID-three.years span.twoyear {
    line-height:0.8;
}
.rwd-table-is-in.two .ID-three.years:after {
    content: '';
    width: 3px;
    height: 28px;
    background: #FFE34B;
    display: inline-block;
    position: absolute;
    margin: 10px 40px;
    margin-top: 3px;

}


.about-mid{
    background-color: #FFE34B;
    display: flex;
    padding:45px;
    padding-bottom: 30px;
    margin-bottom: 100px;
}
.about-mid-word{
    flex: 0 0 437px;
}
.mid-title-1{
    margin: 0;
    font-size:28px;
    color:#3E4545 ;
    font-weight: 500;
    margin-bottom: 10px;
    position: relative;
}
.mid-title-1:before{
    content: "";
    position: absolute;
    width: 33px;
    height: 3px;
    left: -45px;
    top: 19px;
    background-color:#1E1E1E ;
}
.mid-word-1{
    color:#1E1E1E;
    margin-bottom: 20px;
    padding-right: 30px;
    line-height: 30px;
}
.about-mid-pic{
    flex: 0 0 620px;
    position: relative;
}
.about-mid-pic-bg{
    position: absolute;
    right: 0;
    top: 0;
    background-color: #000000;
    width: 280px;
    height: 438px;
    padding: 25px 30px;
    box-sizing: border-box;
}
.mid-title-2{
    margin-bottom: 10px;
    font-size: 28px;
    color:#fff;
    font-weight: 500;
    margin: 0;
}
.mid-title-2-sub{
    margin-bottom: 20px;
}
.mid-title-2-sub div{
    border-left:3px solid #FFE34B;
}
.mid-title-2-sub div:nth-child(1){
    padding-left: 15px;
    font-size:20px;
    color:#fff;
}
.mid-title-2-sub div:nth-child(2){
    padding-left: 15px;
    font-family: "Arial";
    font-weight: bold;
    font-size:23px;
    color:#FFE34B;
}

.about-end{
    position: relative;
}
.about-end-title{ 
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: -37px;
    right: 0;
}
.about-end-title div:nth-child(1){
    width: 180px;
    height: 70px;
    background-color: #FFE34B;
    font-size: 28px;
    color:#000000;
    font-weight: bold;
    line-height: 70px;
    text-align: center;
}
.about-end-title div:nth-child(2){
    width: 694px;
    height: 70px;
    font-size: 19px;
    font-weight: bold;
    background-color: #3E4545;
    color:#fff;
    display: flex;
    align-items: center;
    padding-left:28px;
    padding-right: 20px;
    box-sizing: border-box;
}
.about-end-content{
    display: flex;
}
.about-end-word{
    flex: 0 0 694px;
    padding-left: 30px;
    padding-right: 0px;
    padding-top: 55px;
    margin-bottom: 30px;
    box-sizing: border-box;
}
.about-end-word-up{
    color:#1E1E1E;
    line-height: 26px;
    padding-right: 25px;
    margin-bottom: 30px;
}

.table_item08 .ui-widget.ui-widget-content {
    border: none;
}

.table_item08 .ui-tabs .ui-tabs-nav li {
    background: 0;
    border: 0;
    width: 15%;
    outline: none;
    font-size: 18px;
    font-family: '微軟正黑體';
}

.table_item08 .ui-tabs .ui-tabs-panel {
    padding: 40px;
    border: 1px solid #5bad21;
}

.table_item08 .ui-tabs .ui-tabs-nav {
    padding: 0;
}

.table_item08 .ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: -1px;
    color: #111111 !important;
    border: 1px solid #5bad21;
    border-width: 1px 1px 0 1px;
    border-radius: 0;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    outline: none;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    background: #ffffff !important;
    border: none;
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color: #111111 !important;
}

.table_item08 hr {
    margin: 30px 0;
}

.table_item08 .container {
    max-width: 1000px;
    margin: auto;
    padding: 0 15px;
    box-sizing: border-box;
    display: block !important;
}

.table_item08 .ui-widget-header {
    background: none;
    border: none;
}

.table_item08 .table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    word-break: break-all;
}

.table_item08 .table1 thead {
    background: #FFDF6B;
    color: #000000;
    font-weight: bold;
    font-size: 17px;
}

.table_item08 .table1 thead th {
    padding: 15px 0;
    font-size: 16px;
    letter-spacing: 2px;
}

.table_item08 .table1 tbody th {
    text-align: left;
    padding: 15px 15px 15px;
    font-weight: normal;
}

.table_item08 .table1 tbody tr:nth-child(n) {
    background: #EEEEEE;
}

.table_item08 .table1 tbody tr:nth-child(2n) {
    background: #fff;
}

.table_item08 #tabs-3 span {
    background: #91ce42;
    border-radius: 50%;
    color: #ffffff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    display: inline-block;
    position: relative;
    margin-bottom: 12px;
}
@media screen and (max-width: 1740px) {
	.about-sect .index-about-title{
		font-size: 26px;
		line-height:1.2;
	}
	.about-sect .index-about-title-2{
		padding-bottom:5px;
		font-size: 17px;
	}
}
@media screen and (max-width: 1440px) {

    .about-mid {
        background-color: #FFE34B;
        display: flex;
        padding: 45px;
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .about-end-title{
        display: block;
        position: relative;
        top: 0;
        right: 0;
    }
    .about-end-content {
        display: flex;
        flex-wrap: wrap;
    }
    .about-end-pic{
        flex: 0 0 100%;
        order:2;
    }
    .about-end-word{
        flex: 0 0 100%;
        order:1;

    }
    .about-end-word {
        flex: 0 0 100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 10px;
        margin-bottom: 10px;
        box-sizing: border-box;
    }
    .about-end-word-up {
        color: #1E1E1E;
        line-height: 26px;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 10px;
    }
    .about-end-title div:nth-child(1) {
        width: 100%;
        font-size: 20px;
        line-height: 40px;
        margin: auto;
        height: 40px;
        padding-top: 5px;
        padding-bottom:5px;
    }
    .about-end-title div:nth-child(2) {
        width: 100%;
        height: unset;
        font-size: 16px;
        font-weight: bold;
        background-color: #3E4545;
        color: #fff;
        display: flex;
        align-items: center;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom:10px;
        box-sizing: border-box;
    }
}

@media screen and (max-width: 1000px) {

    .table_item08 .ui-tabs .ui-tabs-nav li {
        font-size: 16px;
        width: 30%;
    }

    .table_item08 .ui-tabs .ui-tabs-panel {
        padding: 20px;
    }

    .table_item08 .table1 thead th {
        padding: 5px;
    }
    .table_item08 .table1 tbody th {
        display: block;
        width: 92%;
        padding: 5px 15px;
        text-align: left;
    }
    .table_item08 .table1 thead th {
        display: none;
    }
    .table_item08 .table1 th:before {
        content: attr(data-title);
    }
    .table_item08 .table1 th:before {
        position: relative;
        padding-right: 25px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
        color: #000000;
    }
    .about-editor .table_item08 .table1 tr th:nth-child(1) {
        padding-top: 15px;
    }
    .about-editor .table_item08 .table1 tr th:nth-child(3) {
        padding-bottom: 15px;
    }
}

.about-editor .table_item08 .table1 tr th:nth-child(1){
    min-width: 113px;
}
.about-editor .table_item08 .table1 tr th:nth-child(2){
    min-width: 127px;
}
/*內頁關於我們 結束*/


/*內頁服務項目 開始*/

.service-all-t-div{
    text-align: center;
    margin-bottom: 39px;
}
.service-all-t{
    display: inline-block;
    background: url(../../images/common/service-page-title.png) 0% 0% no-repeat;
    width: 235px;
    height: 93px;
    background-size: contain;
    font-size:28px;
    color:#000000;
    font-weight: bold;
    margin: 0;
    text-align: center;
    padding-top: 14px;
    box-sizing: border-box;
}
.service-page-list{
    display: flex;
    flex-wrap: wrap;
    margin-left: -25px;
    margin-right: -25px;
}
.flex-break{
    flex:0 0 100%;
}
.s-box{
    flex: 1;
    padding-left:25px;
    padding-right:25px;
    margin-bottom: 55px;
}
.s-box-title{
    display: flex;
}
.s-box-title-sub-1{
    width: 108px;
    height: 108px;
    background-color: #EEEEEE;
    border: 3px solid #FFE34B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
}
.s-box-title-sub-1 div:nth-child(1){
    font-size: 50px;
    font-weight: bold;
    font-family: "Oswald";
    line-height: 49px;
}
.s-box-title-sub-1 div:nth-child(2){
    color: #000000;
    font-family: "Oswald";
    font-size: 16px;
    font-weight: bold;
}
.s-box-title-sub-2{
    font-size: 28px;
    padding-top: 29px;
    padding-left: 13px;
    line-height: 34px;
}
.s-box-content{
    line-height: 28px;
    margin-top: 15px;
}
.service-all-t-2{
    display: inline-block;
    background: url(../../images/common/service-page-title-2.png) 0% 0% no-repeat;
    width: 320px;
    height: 93px;
    background-size: contain;
    font-size:28px;
    color:#000000;
    font-weight: bold;
    margin: 0;
    text-align: center;
    padding-top: 14px;
    box-sizing: border-box;
}


.service-table{
    margin-bottom: 30px;
}
.service-table .service-row-p{
    display: flex;
}
.service-table .service-row-p>div{
    flex:1;
    text-align: center;
}

.service-row-p{
    margin-bottom: 6px;
}
.service-row-p > div{
    padding-top:12px;
    padding-bottom:12px;
    background-color: #EEEEEE;
    color:#1E1E1E;
}
.service-row-p:nth-child(2) > div,.service-row-p:nth-child(4) > div{
    background-color: #fff;
}
.service-row-p:nth-child(1) > div{
    font-weight: bold;
    font-size: 17px;
}
.service-row-p:nth-child(6) > div{
    background-color: #FFDF6B;
    font-weight: bold;
    font-size: 17px;
}
.service-row-p:nth-child(6) > div:nth-child(1){
    background-color: #ECC03C;
}
.service-row-p div:nth-child(1){
    margin-right:3px;
}
.service-row-p div:nth-child(2){
    margin-left:3px;
    margin-right:3px;
}
.service-row-p div:nth-child(3){
    margin-left:3px;
}
.service-row-p.s-row-1 div:nth-child(1),.service-row-p.s-row-1 div:nth-child(2),.service-row-p.s-row-1 div:nth-child(3){
    color:#fff;
}
.service-row-p.s-row-1 div:nth-child(1){
    background-color: #9E1C20;
}
.service-row-p.s-row-1 div:nth-child(2),.service-row-p.s-row-1 div:nth-child(3){
    background-color: #D3002F;
}
.servie-table-word{
    line-height: 28px;
}

@media screen and (max-width: 1440px) {
    .service-page-list {
        display: flex;
        flex-wrap: wrap;
        margin-left: 0px;
        margin-right: 0px;
    }
    .s-box{
        flex: 50%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .flex-break {
        flex: unset;
    }
    .s-box-padding{
        padding:10px;
    }
}
@media screen and (max-width: 1000px) {
    .service-row-p:nth-child(1) > div {
        font-size: 15px;
    }
    .service-row-p:nth-child(6) > div {
        font-size: 15px;
    }
    .service-row-p div:nth-child(1){
        margin-right:1px;
    }
    .service-row-p div:nth-child(2){
        margin-left:1px;
        margin-right:1px;
    }
    .service-row-p div:nth-child(3){
        margin-left:1px;
    }
    .service-row-p {
        margin-bottom: 2px;
    }
    .service-row-p > div {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}
@media screen and (max-width: 800px) {
    .service-all-t-div {
        text-align: center;
        margin-bottom: 10px;
    }
    .s-box{
        flex: 100%;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 5px;
    }
    .s-box-padding{
        padding:10px;
    }
    .s-box-title-sub-1 {
        width: 90px;
        height: 90px;
    }
    .s-box-title-sub-1 div:nth-child(1) {
        font-size: 35px;
        line-height: 35px;
    }
    .s-box-title-sub-1 div:nth-child(2) {
        font-size: 14px;
    }
    .service-all-t {
        display: inline-block;
        background: url(../../images/common/service-page-title.png) 0% 0% no-repeat;
        width: 199px;
        height: 83px;
        font-size: 24px;
        padding-top: 12px;
        box-sizing: border-box;
        background-size: contain;
    }
    .service-all-t-2 {
        display: inline-block;
        background: url(../../images/common/service-page-title-2.png) 0% 0% no-repeat;
        width: 268px;
        height: 83px;
        font-size: 24px;
        padding-top: 12px;
        box-sizing: border-box;
        background-size: contain;
    }
}
/* 內頁 服務項目 結束*/

.products-editor-pic {
    float: right;
    width: 400px;
    margin: 0 0 10px 30px;
}

.contact-editor .row {
    margin: 0 -2%;
}
.contact-editor .col {
    float: left;
    padding: 0 2%;
}
.contact-editor .col1 {
    width: 44%;
}
.contact-editor .col2 {
    width: 56%;
}
.contact-map {
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.25);
    border: 8px solid #fff;
}
.contact-map iframe {
    display: block;
    max-height: 100%;
}
.contact-info-list {
    color: #555;
    font-size: 14px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.contact-info-list li {
    position: relative;
    padding: 2px 0 2px 40px;
    margin: 8px 0;
    line-height: 25px;
}
.contact-info-list li:before {
    content: '';
    display: inline-block;
    background: url('../../images/common/contact/info_ic.png') no-repeat;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 0;
    top: 0;
}
.contact-info-list li.tel:before  { background-position: 0 0; }
.contact-info-list li.mail:before { background-position: 0 50%; }
.contact-info-list li.addr:before { background-position: 0 100%; }
.contact-info-list a:hover {
    text-decoration: underline;
}
.notice-editor-title {
    color: #70AC92;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.04em;
    margin: 0 0 0.4em;
}
.notice-editor-title img {
    vertical-align: text-bottom;
}
.terms-editor h2 {
    margin: 0;
}
.terms-title {
    color: #000000;
    font-size: 18px;
}
.news-editor{
    max-width: 1000px;
    margin: 0 auto;
}
@media screen and (max-width: 1440px) {
    .service-sect .index-service-txt-2 .service-column:nth-child(2) {
        padding-left: 10px;
        padding-bottom: 20px;
        text-align: left;
    }
    .service-sect .index-service-txt-2 .service-column:nth-child(1) span {
        min-width: 125px;
        font-size: 16px;
    }
    .service-sect .index-service-txt-2 .service-column:nth-child(1) {
        min-width: 134px;
    }

    .about-mid {
        display: flex;
        flex-wrap: wrap;
    }
    .about-mid-word {
        flex: 0 0 100%;
    }
    .about-mid-pic {
        flex: 0 0 100%;
        order: 1;
    }
    .about-mid-word{
        margin-top: 20px;
        order: 2;
    }
    .about-mid-pic .about-mid-pic-bg{
        width:calc( 100% - 342px);
    }
    .mid-title-1 {
        font-size: 22px;
        margin-bottom: 0px;
    }
    .mid-title-1:before {
        top: 16px;
    }

}

@media screen and (max-width: 1280px) {
    .pro-editorr .row, 
    .pro-editor .col,
    .notice-editor .row, 
    .notice-editor .col,
    .about-editor .row,
    .about-editor .col {
        display: block;
        width: auto;
    }
    .about-editor .row {
        max-width: 900px;
        margin: 0 auto;
    }
    .pro-editor .col1,
    .notice-editor .col2,
    .about-editor .col1 {
        padding: 0;
        margin-bottom: 4px;
        text-align: center;
    }
    .about-editor .col2 {
        padding: 0%;
    }

    .col1.year-pic>div {
        margin-bottom: 20px;
    }
    .about-editor .year-pic-img{
        display:none;
    }
    .col1.year-pic>div h3 {
        font-size: 20px;
        position: relative;
        margin: auto;
        padding:5px 15px;
        text-align: center;
    }
    .col1.year-pic>div:nth-last-child(1) .icon {
        display:none;
    }
    .rwd-table-is-in.two td {
        background: #fff;
    }
    .rwd-table-is-in.two .is-txt-oh {
        padding-left: 22px;
        padding-bottom: 42.5px;
    }
    .rwd-table-is-in.two .ID-three.years:after {
        margin: 10px 15px;
        margin-top: 0px;
    }
    .col1.year-pic>div h3.red {
        background-color: rgba(158,28,32,.74);
    }
}
@media screen and (max-width: 1000px) {
    .about-sect .editor{
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.about-sect .index-about-title {
    color: #3E4545;
    font-size: 24px;
    margin: 0;
    margin-bottom: 0px;
    margin-top: 5px;
}
.about-sect .index-about-title-2 {
    font-size: 18px;
}
}

@media screen and (max-width: 767px) {
    .products-editor-pic {
        float: none;
        width: auto;
        text-align: center;
    }
    .contact-editor {
        padding: 0 2%;
    }
    .contact-editor .col {
        width: 100%;
        padding: 0;
        
    }
    .contact-map {
        margin-bottom: 1.8em;
    }
    .news-editor{
        max-width:auto;
    }
    .rwd-table-is-in.two .ID-three.years {
        max-width: 86px;
        min-width: 86px;
    }
    .rwd-table-is-in .ID-three.years span {
        max-width: 39px;
        min-width: 39px;
    }

    .about-mid {
        padding: 10px;
    }
    .about-mid-word {
        padding: 10px 20px;
    }
    .about-mid-pic {
        display: flex;
        flex-direction: column-reverse;
    }
    .about-mid-pic-bg{
        position: relative;
        width: 100%;
    }
    .about-mid-pic .about-mid-pic-bg {
        width:100%;
        height:unset;
    }
    .about-mid-pic img{
        width:100%;
    }
    .mid-title-2 {
        font-size: 26px;
    }
    .mid-title-2-sub div:nth-child(1) {
        font-size: 18px;
    }
    .mid-title-2-sub div:nth-child(2) {
        font-size: 18px;
    }
    .mid-title-1:before {
        width: 18px;
        left: -23px;
    }
}
@media screen and (max-width: 600px) {
    .contact-map {
        height: 200px;
    }
}